<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="64">
    <author>LF AGRI</author>
    <version>2.0.0.0</version>
    <title>
        <en>New Holland TS Series</en>
        <de>New Holland TS Serie</de>
    </title>
    <description>
        <en>
<![CDATA[New Holland TS Series.
Features:
- Horsepower: 80-125 HP
- Transmission: 4WD and 2WD
- Front loader
- Wheels configurations
- Rim color configurations
- Fenders configurations
- Engine configurations
- Windows configurations

Price: 85000 $
]]>
        </en>
        <de>
<![CDATA[New Holland TS Serie.
Eigenschaften:
- Leistung: 80-125 PS
- Getriebe: 4WD und 2WD
- Frontlader
- Räderkonfigurationen
- Felgenfarbkonfigurationen
- Kotflügel Konfigurationen
- Motorkonfigurationen
- Fenster Konfigurationen

Preis: 85000 €
]]>
</de>
    </description>
    <iconFilename>icon_NHTSeries.dds</iconFilename>
    <multiplayer supported="true" />
	
	<l10n>
		<text name="BOTHF">
            <en>All Fenders</en>
            <de>Alle Kotflügel</de>
		</text>
		<text name="FRONTF">
            <en>Only front fenders</en>
            <de>Nur vordere Kotflügel</de>
		</text>
		<text name="BACKF">
            <en>Only back fenders</en>
            <de>Nur hintere Kotflügel</de>
		</text>
		<text name="NOF">
            <en>No fenders</en>
            <de>Keine Kotflügel</de>
		</text>
		<text name="NOTINT">
			<en>Clean windows</en>
			<de>Scheiben normal</de>
		</text>
		<text name="TINT">
			<en>Tint windows</en>
			<de>Scheiben getönt</de>
		</text>
		<text name="default2WD">
			<en>Standard 2WD</en>
			<de>Standard 2WD</de>
		</text>
		<text name="wheelWeights2WD">
			<en>Wheel weights 2WD</en>
			<de>Radgewichte 2WD</de>
		</text>
		<text name="wheelBroad2WD">
			<en>Wide tires 2WD</en>
			<de>Breitreifen 2WD</de>
		</text>
		<text name="wheelBroadWeights2WD">
			<en>Wide tires + weights 2WD</en>
			<de>Breitreifen + Gewichte 2WD</de>
		</text>
		<text name="twinWheelsBack2WD">
			<en>Rear twin wheels 2WD</en>
			<de>Zwillingsbereifung Hinten 2WD</de>
		</text>
	</l10n>

    <storeItems>
        <storeItem xmlFilename="TS_Series.xml"/>
    </storeItems>
</modDesc>
